<template>
<div>
   <input 
      placeholder='Rechercher'
      :value='modelValue'
      @input='$emit("update:modelValue", $event.target.value)'
    />
</div>
</template>
<script>
export default {
    props:{
        modelValue: String,
    },

}
</script>